/*** Hero Section ***/

.book-wrapper {
   position: relative;
}

.book__present {
   position: absolute;
   top: -10px;
   right: -35px;
   max-width: 175px;
}

.banner-content__present {
   font-weight: 600;
   position: relative;
   padding-left: 20px;
}

.banner-content__present span {
   
   color: #2196f3;
}

.banner-content__present:before {
   content: "";
   position: absolute;
   width: 14px;
   height: 14px;
   border: 3px solid #2196f3;
   background: #fff;
   top: 7px;
   left: 0;
   border-radius: 50%;
}

.present-lable {
   font-weight: 600 !important;
   color: #2196f3;
}

@media screen and (max-width: 992px) {
   .present__banner {
      margin-bottom: 55px;
   }
}

@media screen and (max-width: 768px) {
   .book__present {
      max-width: 105px;
      right: -15px;
   }
}

@media screen and (max-width: 576px) {
   .book__present {
      max-width: 155px;
      right: -15px;
   }
   .banner-content__present {
      padding-left: 0;
   }
   .banner-content__present:before {
      display: none;
   }
}


/*** Order Section ***/

.skill-content h2 span {
   color: #2196f3;
}

.skill-content p {
   font-weight: 400;
}

.skill-content p span {
   font-weight: 700;
}

.present__banner {
   /*box-shadow: 0 0 25px rgba(0,0,0,.35);*/
   max-width: 400px;
   width: 100%;
}



/*** Read More Function ***/

.read-more__tag {
   font-weight: 600;
   color: #2196f3;
   cursor: pointer;
   transition: .5s;
}
.read-more__tag:hover {
   color: #7cb342;
}

.read-more__div {
   display: none;
   transition: 3s;
}

.read-more__div.active {
   display: block;
}

.unordered-list li:before {
   border-color: #2196f3;
}


/*** Section All Books ***/
#allbooks h4 {
   padding: 15px 0;
}

#allbooks .ordered-list {
   margin-bottom: 15px;
}


.section-gap.carousel-area {
   padding: 75px 0;
}


/*** Book Table ***/
.progress-table {
   background: #f9f9ff;
   padding: 15px 0px 30px 0px;
   min-width: 500px;
   width: 100%;
}

.progress-table .info {
   width: 55%;
}


@media screen and (max-width: 768px) {
   .author-first-header {
      margin-top: 35px;
   }
}

@media screen and (max-width: 500px) {
   .section-gap {
      padding: 50px 0;
   }
   .skill-content {
      padding-top: 75px;
   }
   .order__title {
      font-size: 26px;
   }
}

@media screen and (max-width: 418px) {
   .submit-btn {
      line-height: 1.55em;
   }
}

@media screen and (max-width: 364px) {
   .preorder-btn {
      line-height: 1.75em;
   }
}